.ai-noise-section {
    display: flex;
    justify-content: center;
    width: 100%;
}

.ai-noise-section-wrapper {
    align-items: center;
    background-color: #EAE9E6;
    border-radius: 32px;
    display: flex;
    flex-flow: column;
    margin-top: 80px;
    max-width: 1440px;
    padding: 80px 0;
    width: 100%;
}

.ai-noise-section h2 {
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    display: flex;
}

.ai-noise-section .descriptions {
    display: flex;
    flex-flow: column;
    gap: 16px;
    margin: 40px 0;
}

.ai-noise-section .descriptions p {
    font-size: 28px;
    line-height: 30px;
}

.ai-noise-section .descriptions p:first-of-type {
    max-width: 658px;
}

.ai-noise-section .descriptions p:last-of-type {
    max-width: 738px;
}
.ai-noise-section #quotes-container {
    position: relative;
    height: 60px;
    width: 100%;
}

.ai-noise-section #quotes-container h2 {
  position: absolute;
  width: 100%;
  opacity: 0;
  animation: fadeCycle 16s infinite;
  margin: 0;
  justify-content: center;
}

@keyframes fadeCycle {
  0%   { opacity: 0; }
  5%   { opacity: 1; }
  20%  { opacity: 1; }
  25%  { opacity: 0; }
  100% { opacity: 0; }
}

.ai-noise-section #quotes-container h2:nth-child(1) { animation-delay: 0s; }
.ai-noise-section #quotes-container h2:nth-child(2) { animation-delay: 4s; }
.ai-noise-section #quotes-container h2:nth-child(3) { animation-delay: 8s; }
.ai-noise-section #quotes-container h2:nth-child(4) { animation-delay: 12s; }